/[packages]/obsolete
ViewVC logotype

Index of /obsolete

Files shown:0
Directory revision: 308460 (of 1648829)
Sticky Revision:


File (rev) Rev. Age Author Last log entry
 Parent Directory        
yoko/  295558  8 years  dmorgan   Move on the correct folder
xml-security-j/  295565  8 years  dmorgan   Move on the correct folder
xfprint/  251450  8 years  wally   abandoned in upstream
xfce-utils/  249263  8 years  wally   obsoleted
xedit/  215126  8 years  kamil   - old x text editor
wicd/  283232  8 years  tmb   broken unmaintained package (mga #5926)
vdr-plugin-reelchannelscan/  223462  8 years  anssi   SILENT: Move obsolete vdr-plugin-reelchannelscan to the correct directory /packa…
udev/  266334  8 years  colin   Merged to systemd
tyrex/  295272  8 years  dmorgan   This package is retired
telepathy-kde/  274180  8 years  fwang   move to obsolete
telepathy-farsight/  230860  8 years  wally   old and obsoleted, replaced by telepathy-farstream
sugar-read-activity/  182993  8 years  wally   SILENT: needs obsoleted gnome-python-evince
squeeze/  266148  8 years  wally   - dead in upstream
spring2/  274180  8 years  fwang   move to obsolete
scim-uim/  263376  8 years  fwang   move to obsolete as this one is not supported anymore
scim-tegaki/  263375  8 years  fwang   move to obsolete as this one is not supported anymore
scim-sunpinyin/  263374  8 years  fwang   move to obsolete as this one is not supported anymore
scim-python/  263372  8 years  fwang   move to obsolete as this one is not supported anymore
scim-novel-pinyin/  263373  8 years  fwang   move to obsolete as this one is not supported anymore
scim-fcitx/  263371  8 years  fwang   move to obsolete as this one is not supported anymore
scim-ccinput/  263370  8 years  fwang   move to obsolete as this one is not supported anymore
scim-canna/  263369  8 years  fwang   move to obsolete as this one is not supported anymore
scim-array/  263368  8 years  fwang   move to obsolete as this one is not supported anymore
scala/  294760  8 years  dmorgan   This package is retired
satsolver/  266335  8 years  colin   Replaced by libsolv
qasmixer/  205675  8 years  matteo   new version of qasmixer provided by qastools package (bug mga#4291)
python-xpcom/  215998  8 years  fwang   drop it per requested on https://www.mageia.org/pipermail/mageia-dev/2012-Februa
pyclutter-gtk/  173863  8 years  wally   - deprecated pkg
podsleuth/  175330  8 years  kamil   - upstream dead, dropped by Banshee 2.1
plexus-naming/  268795  8 years  dmorgan   Package is retired
plexus-maven-plugin/  268790  8 years  dmorgan   Replaced by plexus-containers-component-metadata
pino/  175329  8 years  kamil   - upstream dead
php-pear-MDB2_Driver_sqlite/  293780  8 years  spuhler   - 'we don't build php-sqlite anymore'
php-ffmpeg/  170039  9 years  spuhler   Moved to obsoletes as this isn't maintained upstream anymore
perl-Lingua-Ispell/  215644  8 years  jquelin   ispell no longer supported (mga#3516)
perl-Apache-Reload/  270814  8 years  luigiwalser   - obsoleted by apache-mod_perl
pastebin/  173898  8 years  kamil   - remove old package, susepaste arrives in its place
openais/  233407  8 years  boklm   openais package is obsolete
ocaml-sqlite/  283036  8 years  blue_prawn   - the name of this package is now "ocaml-sqlite3"
ocaml-sexplib310/  300192  8 years  blue_prawn   the name of this package is now: "ocaml-sexplib"
myththemes/  232579  8 years  colin   Package now obsoleted upstream (handled in mythtv spec)
myspell-dictionaries/  209569  8 years  kamil   - myspell dictionaries are replaced by hunspell ones
muffin/  304710  8 years  dmorgan   This package is not yet allowed by mandriva policy
mplayerplugin/  234786  8 years  boklm   mplayerplugin has been replaced by gecko-mediaplayer
mousepad/  251449  8 years  wally   abandoned in upstream (use leafpad instead)
module-init-tools/  234621  8 years  colin   Obsoleted by kmod
mkinitrd/  280124  8 years  colin   Fully obsoleted by dracut
mdv-youri-core/  234785  8 years  boklm   obsolete mdv-youri-core as we are now using upstream youri
maven-scala-plugin/  295068  8 years  dmorgan   This package is retired
luke/  294811  8 years  dmorgan   This package is retired
libxfce4menu/  249258  8 years  wally   old and obsolete, replaced by garcon
libusb1/  273401  8 years  sander85   replace libusb1 with libusbx (drop-in replacement)
libsynce/  274180  8 years  fwang   move to obsolete
librapi/  274180  8 years  fwang   move to obsolete
libjpeg6/  207972  8 years  fwang   move jpeg 6 into obsolete section
libguestfs/  281388  8 years  luigiwalser   - old package not built
libgnomedb4.0/  215976  8 years  fwang   move to obsolete according to upstream
libgda4.0/  294341  8 years  fwang   we won't provide libgda4.0 in mga >3
libcompizconfig/  286778  8 years  julien   Merged with compiz
laptop-mode-tools/  234568  8 years  colin   Obsoleted by pm-utils (mga#5603)
kipi-plugins/  234784  8 years  boklm   kipi-plugins has been merged in digikam
k9copy/  225810  8 years  fwang   Dead project from upstream
junit4/  268860  8 years  dmorgan   Package is retired, replaced by the new junit version
jakarta-commons-fileupload/  295189  8 years  dmorgan   This package is retired
jaffl/  295564  8 years  dmorgan   Move on the correct folder
ipod-sharp/  175331  8 years  kamil   - upstream dead, dropped by Banshee 2.1
ianal-maven-plugin/  296264  8 years  dmorgan   This package is retired
hppc/  295184  8 years  dmorgan   This package is retired
heartbeat/  233405  8 years  boklm   heartbeat package is obsoleted. corosync should be used instead.
gqview/  215823  8 years  julien   gqview has been replaced by geeqie
google-gadgets/  231937  8 years  fwang   move to obsolete section
google-collections/  295563  8 years  dmorgan   Move on the correct folder
gnome-pilot/  285967  8 years  fwang   gnome-pilot dead upstream
gmic-gimp/  261820  8 years  matteo   - gmic-gimp obsoleted by gmic
gimp-plugin-registry/  197492  8 years  matteo   - conflicts with dbp-gimp and layerfx-gimp (bug mga#3077)
geronimo-j2ee-1.4-api/  295562  8 years  dmorgan   Move on the correct folder
geronimo-corba-api/  295561  8 years  dmorgan   Move on the correct folder
geronimo-corba-3.0-api/  295560  8 years  dmorgan   Move on the correct folder
geronimo-corba-2.3-api/  295559  8 years  dmorgan   Move on the correct folder
fltk2/  234465  8 years  fwang   move to obsolete for now, till stable
farsight2/  230865  8 years  wally   Old and obsolete, replaced by farstream
evolution-groupwise/  296498  8 years  fwang   evo-exchange is dead now
evolution-exchange/  296497  8 years  fwang   evo-exchange is dead now
enna/  270721  8 years  colin   No longer builds with latest Elementary and looks unlikely to get an update.
deskbar-applet/  170713  9 years  kamil   - deskbar-applet is dead upstream
dbp/  196413  8 years  matteo   - replaced by dbp-gimp
db51/  274179  8 years  fwang   move to obsolete
db47/  274757  8 years  fwang   move old lib to obsolete
concurrentlinkedhashmap-lru/  294762  8 years  dmorgan   This package is retired
compizconfig-python/  286777  8 years  julien   Merged with compiz
compiz-plugins-main/  286774  8 years  julien   Merged with compiz
compiz-plugins-extra/  286776  8 years  julien   Merged with compiz
compiz-fusion-plugins-unsupported/  204466  8 years  julien   The name is explicit, they are not supported anymore
compiz-fusion/  204465  8 years  julien   compiz-fusion has been obsoleted by compiz itself
compiz-bcop/  204467  8 years  julien   compiz-bcop is now provided by compiz
clutter-gtk010/  175332  8 years  wally   old and not needed by any pkg
cluster/  233404  8 years  boklm   cluster is obsoleted. pacemaker should be used instead.
clanlib2.1/  262423  8 years  fwang   move to obsolete
clanlib0.6/  262064  8 years  fwang   move to obsolete repository
cinnamon/  304641  8 years  dmorgan   This package is not yet allowed by mandriva policy

  ViewVC Help
Powered by ViewVC 1.1.28